Activity log for bug #1479532

Date Who What changed Old value New value Message
2015-07-29 21:34:28 Ruby Loo bug added bug
2015-07-29 21:34:41 Ruby Loo tags ironic
2015-07-29 21:34:49 Ruby Loo nova: assignee Ruby Loo (rloo)
2015-07-29 22:03:55 OpenStack Infra nova: status New In Progress
2015-08-18 22:00:58 OpenStack Infra nova: status In Progress Fix Committed
2015-09-03 11:51:57 Thierry Carrez nova: status Fix Committed Fix Released
2015-09-03 11:51:57 Thierry Carrez nova: milestone liberty-3
2015-10-15 09:02:27 Thierry Carrez nova: milestone liberty-3 12.0.0